## csplain 1.2.1

=== debian/changelog ===
csplain (1.2.1) unstable; urgency=low

  * Standards-Version: 3.1.0
  * Now it's official Debian package

 -- Petr Cech <cech@debian.org>  Tue, 16 Nov 1999 18:47:14 +0100

csplain (1.2.0) unstable; urgency=low

  * New upstream versin with support for TCX files.
  * Move to /usr/share/texmf.

 -- Petr Cech <cech@debian.org>  Sun,  8 Aug 1999 23:19:34 +0200

csplain (1.1.1) unstable; urgency=low

  * Added Conflicts.

 -- Petr Cech <cech@debian.org>  Sun, 28 Mar 1999 10:45:12 +0200

csplain (1.1.0) unstable; urgency=low

  * Added Provides: and Replaces:.

 -- Petr Cech <cech@debian.org>  Thu, 25 Mar 1999 21:16:15 +0100

csplain (1.1) unstable; urgency=low

  * New upstream version.
  * Corected use enctex. 

 -- Petr Spatka <spatka@debian.cz>  Sat, 20 Mar 1999 19:11:36 +0100

csplaindeb (0.9) unstable; urgency=low
 
  * New upstream version. (contains enctex extensions)
  * Added copyright.
  * Changed section to all. (this package contains no arch-specific code)
  * Changed pdm adress in README.Debian.
  * Changed location of cstex.fmt to /var/lib/texmf/web2c if it
    exists.
 
 -- Petr Cech <cech@debian.org>  Tue, 23 Feb 1999 15:44:54 +0100

csplaindeb (0.8) unstable; urgency=low

  * texhash moved in postinst before initex.
  
 -- Petr Spatka <xspatk00@stud.fee.vutbr.cz>  Wed, 27 May 1998 08:46:06 +0000

csplaindeb (0.7) unstable; urgency=low

  * New maintainer.
  
 -- Petr Spatka <xspatk00@stud.fee.vutbr.cz>  Tue, 18 Mar 1997 19:11:58 +0100

csplaindeb (0.6) unstable; urgency=low

  * Corrected bug in `postinst'.

 -- Milan Zamazal <pdm@fi.muni.cz>  Tue, 18 Mar 1997 19:11:58 +0100

csplaindeb (0.5) unstable; urgency=low

  * Converted for teTeX packages.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu, 13 Mar 1997 10:45:55 +0100

csplaindeb (0.4) unstable; urgency=low

  * Fixed bad permissions.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu, 13 Mar 1997 10:40:28 +0100

csplaindeb (0.3) unstable; urgency=high

  * Fixed installation destination of `cstex.fmt'.
  * Generate `csplain.fmt' in /tmp subdirectory.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu, 2 Jan 1997 10:02:06 +0100

csplaindeb (0.2) unstable; urgency=low

  * Remove `cstex.fmt' in `postrm'.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 27 Dec 1996 14:05:30 +0100

csplaindeb (0.1) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 18 Dec 1996 20:22:32 +0100

Local variables:
mode: debian-changelog
End:
