=== debian/control ===
Source: csplain
Section: tex
Priority: extra
Maintainer: Petr Cech <cech@debian.org>
Standards-Version: 3.1.0

Package: csplain
Architecture: all
Provides: csplaindeb
Replaces: csplaindeb
Conflicts: csplaindeb
Depends: tetex-base (>= 0.9.990311), tetex-bin (>= 0.9.990310), cstexfonts (>= 0.6.0), debianutils (>= 1.6)
Description: Plain for Czech/Slovak typesetting
 This package creates and installs fmt file for Czech/Slovak TeX typesetting.
